### Hierarchy

- unknown
  - PopmoneyAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAccountId
- getHolderName
- serializeBinary
- setAccountId
- setHolderName
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new PopmoneyAccountPayload(): PopmoneyAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns PopmoneyAccountPayload

## Methods

### getAccountId

- getAccountId(): string

- - Defined in src/protobuf/pb_pb.d.ts:5204

  #### Returns string

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:5207

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5210

  #### Returns Uint8Array

### setAccountId

- setAccountId(value: string): PopmoneyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5205

  #### Parameters

  - ##### value: string

  #### Returns PopmoneyAccountPayload

### setHolderName

- setHolderName(value: string): PopmoneyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5208

  #### Parameters

  - ##### value: string

  #### Returns PopmoneyAccountPayload

### toObject

- toObject(includeInstance?: boolean): PopmoneyAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5211

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns PopmoneyAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): PopmoneyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5214

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PopmoneyAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PopmoneyAccountPayload, reader: BinaryReader): PopmoneyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5215

  #### Parameters

  - ##### message: PopmoneyAccountPayload

  - ##### reader: BinaryReader

  #### Returns PopmoneyAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: PopmoneyAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5213

  #### Parameters

  - ##### message: PopmoneyAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: PopmoneyAccountPayload ): PopmoneyAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5212

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PopmoneyAccountPayload

  #### Returns PopmoneyAccountPayload . AsObject

Generated using TypeDoc